=== debian/changelog ===
clojure-mode (5.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #885123).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 Dec 2017 21:55:03 +0000
