=== debian/control ===
Source: clojure-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Build-Depends:
 debhelper (>= 10),
 dh-elpa,
 elpa-s,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/clojure-mode.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/clojure-mode.git
Homepage: https://github.com/clojure-emacs/clojure-mode
Testsuite: autopkgtest-pkg-elpa

Package: elpa-clojure-mode
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
# insert in following line, when packaged: | elpa-smartparens
 elpa-paredit,
Suggests:
 elpa-clojure-mode-extra-font-locking,
# when packaged, add a new suggestion: elpa-inf-clojure | elpa-cider,
Enhances:
 emacs,
 emacs25,
Description: Emacs major mode for Clojure code
 Provides font-lock (syntax highlighting), indentation, navigation and basic
 refactoring for the Clojure programming language (http://clojure.org).
 .
 Also provides clojurescript-mode, clojurec-mode (for .cljc files) and
 clojurex-mode (for .cljx files).

Package: elpa-clojure-mode-extra-font-locking
Architecture: all
Depends:
 elpa-clojure-mode,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
 emacs25,
Description: extra font-locking for clojure-mode
 Provides additional font-locking (syntax highlighting) for clojure-mode.  See
 that package's description.
