## clojure-mode 5.7.0

=== debian/changelog ===
clojure-mode (5.7.0-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update Vcs to use salsa.
  * Update Maintainer Team name and email address.
  * Declare Standards-Version: 4.1.4. (No additional changes needed)

  [ Sean Whitton ]
  * New upstream release.
  * d/copyright updates:
    - Bump years
    - Add Benedek Fazekas.
  * Add d/elpa-test.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 20 May 2018 16:33:58 -0700
