=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: clojure-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10~),
  dh-elpa,
  elpa-s,
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/clojure-mode.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/clojure-mode.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/emacsen-team/clojure-mode
+Vcs-Git: https://salsa.debian.org/emacsen-team/clojure-mode.git
 Homepage: https://github.com/clojure-emacs/clojure-mode
 Testsuite: autopkgtest-pkg-elpa
