## clojure-mode 5.8.1

=== debian/changelog ===
clojure-mode (5.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Suggest elpa-cider.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 06 Jul 2018 08:35:49 +0100
