## clojure-mode 5.9.0

=== debian/changelog ===
clojure-mode (5.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 25 Aug 2018 09:37:01 -0700
