## clojure-mode 5.9.1

=== debian/changelog ===
clojure-mode (5.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Sep 2018 11:15:56 -0700
