=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
  elpa-paredit,
 Suggests:
  elpa-clojure-mode-extra-font-locking,
-# when packaged, add a new suggestion: elpa-inf-clojure | elpa-cider,
+# insert in following line, when packaged: elpa-inf-clojure |
+ elpa-cider,
 Enhances:
  emacs,
  emacs25,
