=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/clojure-mode-$1.tar.gz/" \
    https://github.com/clojure-emacs/clojure-mode/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
