## clojure-mode 5.18.1

=== debian/changelog ===
clojure-mode (5.18.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:48:27 +0900

clojure-mode (5.18.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:22:14 +0900

clojure-mode (5.18.1-2) unstable; urgency=medium

  [ Xiyue Deng ]
  * Adopt package (Closes: #952808).
  * Backport upstream commit af0e518 to fix lexical binding in tests.
  * Disable autopkgtest as it requires running in the source directory
    (Closes: #1067131).
  * Override and disable dh_auto_test which uses eldev.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Mar 2024 17:23:55 +0800

clojure-mode (5.18.1-1) unstable; urgency=medium

  * Team upload.

  [ Xiyue Deng ]
  * New upstream release (Closes: #1052961).
  * Migrate from d/compat to debhelper-compat version 13.
  * Drop emacs version requirements that have been met since oldoldstable.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Modernize d/watch using special strings.
  * Add d/upstream/metadata.
  * Update year and add Upstream-Contact in d/copyright.
  * Add d/gbp.conf.
  * Add elpa-buttercup and elpa-paredit to Build-Depends to enable tests.
  * Override auto clean to avoid dependency on eldev in d/rules.

  [ Sean Whitton ]
  * Update path in d/elpa-test.
  * Update copyright years.

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Dec 2023 16:23:42 +0000

clojure-mode (5.10.0-4) unstable; urgency=medium

  * Team upload.
  * clojure-mode.el: Patch file to fix FTBFS with Emacs 28.
    (Closes: #1020164)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 02 Mar 2023 23:43:23 -0500
