=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
- Sean Whitton <spwhitton@spwhitton.name>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  dh-elpa,
+ elpa-buttercup,
  elpa-s,
-Standards-Version: 4.1.4
+ elpa-paredit,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/clojure-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/clojure-mode.git
 Homepage: https://github.com/clojure-emacs/clojure-mode
@@ -20,7 +22,7 @@
  ${elpa:Depends},
  ${misc:Depends},
 Recommends:
- emacs (>= 46.0),
+ emacs,
 # insert in following line, when packaged: | elpa-smartparens
  elpa-paredit,
 Suggests:
@@ -28,8 +30,7 @@
 # insert in following line, when packaged: elpa-inf-clojure |
  elpa-cider,
 Enhances:
- emacs,
- emacs25,
+ emacs
 Description: Emacs major mode for Clojure code
  Provides font-lock (syntax highlighting), indentation, navigation and basic
  refactoring for the Clojure programming language (http://clojure.org).
@@ -44,10 +45,9 @@
  ${elpa:Depends},
  ${misc:Depends},
 Recommends:
- emacs (>= 46.0),
+ emacs,
 Enhances:
  emacs,
- emacs25,
 Description: extra font-locking for clojure-mode
  Provides additional font-locking (syntax highlighting) for clojure-mode.  See
  that package's description.
