## clojure-mode 5.19.0

=== debian/changelog ===
clojure-mode (5.19.0-1) unstable; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml with default settings
  * Stop using single-debian-patch to be compatible with dgit
  * Update Standards-Version to 4.7.0; no change needed
  * Keep testing files
  * Add patch to drop code for detecting clojure-mode source directory
    - This fixes autopkgtest stucking
  * Reinstate dh_elpa_test now that autopkgtest is fixed
  * Update debian copyright year in d/copyright
  * Add `Rules-Requires-Rules: no' in d/control

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 25 Jul 2024 23:35:44 -0700
