=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  elpa-buttercup,
  elpa-s,
  elpa-paredit,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/clojure-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/clojure-mode.git
 Homepage: https://github.com/clojure-emacs/clojure-mode
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-clojure-mode
