=== debian/changelog ===
clojure-mode (5.20.0-1) unstable; urgency=medium

  * New upstream release
  * Drop drop-code-for-detecting-clojure-mode-sou.patch; merged upstream
  * Mark build-dependencies used in tests as "<!nocheck>"
  * Update Standards-Version to 4.7.2; no change needed
  * Update d/gbp.conf to match the current practice
    - Do not use xz compression to be consistent with upstream.
    - Drop commented upstream-branch which does not exist.

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 31 May 2025 16:21:20 -0700
