=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa,
- elpa-buttercup,
- elpa-s,
- elpa-paredit,
-Standards-Version: 4.7.0
+ elpa-buttercup <!nocheck>,
+ elpa-s <!nocheck>,
+ elpa-paredit <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/clojure-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/clojure-mode.git
 Homepage: https://github.com/clojure-emacs/clojure-mode
