=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Skip build which uses eldev

override_dh_auto_clean:
	find $(curdir) -name "*.elc" -exec rm -f "{}" \;
