## clojure-mode 5.21.0

=== debian/changelog ===
clojure-mode (5.21.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 22 Feb 2026 03:40:04 -0800

clojure-mode (5.20.0-2) unstable; urgency=medium

  * Migrate d/watch to rfc822-style version 5 format
  * Drop elpa-cider from Suggests: no longer available in Debian
    (Closes: #1117824)
  * Drop `Rules-Requires-Root: no'
    - This is the default since dpkg 1.22.13.
  * Update section from lisp to editors

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 11 Oct 2025 21:04:58 -0700
