=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: clojure-mode
-Section: lisp
-Priority: optional
+Section: editors
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Xiyue Deng <manphiz@gmail.com>,
@@ -10,11 +9,10 @@
  elpa-buttercup <!nocheck>,
  elpa-s <!nocheck>,
  elpa-paredit <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/emacsen-team/clojure-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/clojure-mode.git
 Homepage: https://github.com/clojure-emacs/clojure-mode
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-clojure-mode
@@ -28,8 +26,6 @@
  elpa-paredit,
 Suggests:
  elpa-clojure-mode-extra-font-locking,
-# insert in following line, when packaged: elpa-inf-clojure |
- elpa-cider,
 Enhances:
  emacs
 Description: Emacs major mode for Clojure code
